.wrapper {
  border-radius: 3px;
  padding: var(--space-xxs) var(--space-xs);
  color: var(--color-text-base);
  background-color: white;
}

.wrapperBase {
  opacity: 1;
  max-width: 200px;
  z-index: 999;
  pointer-events: none;
  line-height: 1.2em;
  position: fixed;
  font-size: var(--font-size-s);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.08);

  &.delayed {
    transition: all 0s 1s;
  }

  &.mini {
    color: white;
    background: var(--color-foreground-base);
    text-align: center;
    line-height: 1.25;
    font-size: var(--font-size-s);
    padding: var(--space-xxs);
    border-radius: 3px;
    border: none;
  }

  &.hidden {
    &.delayed {
      transition: all 0s;
    }
  }
}
